
#shop #blocklab-pages > #container-fluid-1777034256593 {margin-top: 0px; padding: 0px}
#shop #blocklab-pages > #container-fluid-1777034739605 {margin-top: 0px; padding: 0px; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1777035008453 {margin-top: 0px; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1777035128340 {margin-top: 0px; padding: 0px; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1777035248773 {margin-top: 0px; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1777035283348 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1777035791032 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117); padding: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741263245089 {background: transparent}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741263274577 {background: transparent; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741276177054 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1772457777025 {background: rgb(39, 87, 255)}
#shop #blocklab-pages > #container-fluid-global-tabbed-content_1745935131134 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #container-fluid-1777034256593 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1777034256593 .container {max-width: none !important}
#shop #container-fluid-1777034739605 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1777034739605 .container {max-width: none !important}
#shop #container-fluid-1777035128340 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1777035128340 .container {max-width: none !important}
#shop #container-fluid-1777035791032 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1777035791032 .container {max-width: none !important}
#shop #global-blank-default_1741263245089 {padding: 5px 0px}
#shop #global-blank-default_1741263259353 {padding: 5px 0px}
#shop #global-blank-default_1741263274577 {padding: 5px 0px}
#shop #global-blank-default_1741263596267 {padding: 5px 0px}
#shop #global-blank-default_1741275081046 {padding: 15px 0px}
#shop #global-blank-default_1741276177054 {padding: 5px 0px}
#shop #global-blank-default_1745935579831 {padding: 15px 0px}
#shop #global-blank-default_1772457777025 {background: rgb(39, 87, 255)}
#shop #global-tabbed-content_1745935131134 {font-family: Sora; color: rgb(0, 0, 0)}
#shop #global-text-1777034256593 {outline: none; position: relative}
#shop #global-text-1777034739605 {outline: none; position: relative}
#shop #global-text-1777035008453 {outline: none; position: relative}
#shop #global-text-1777035128340 {outline: none; position: relative}
#shop #global-text-1777035248773 {outline: none; position: relative}
#shop #global-text-1777035283348 {outline: none; position: relative}
#shop #global-text-1777035791032 {outline: none; position: relative}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1741276177054 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1741276177054 {display: none !important}}
